
@font-face{font-family:'opensans-regular-webfont';src:url('fonts/opensans-regular-webfont.eot');src:url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-regular-webfont.woff') format('woff'),url('fonts/opensans-regular-webfont.ttf') format('truetype'),url('fonts/opensans-regular-webfont.svg#opensans-regular-webfont') format('svg');font-style:normal;font-weight:normal}
@font-face{font-family:'opensans-bold-webfont';src:url('fonts/opensans-bold-webfont.eot');src:url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-bold-webfont.woff') format('woff'),url('fonts/opensans-bold-webfont.ttf') format('truetype'),url('fonts/opensans-bold-webfont.svg#opensans-bold-webfont') format('svg');font-style:normal;font-weight:normal}
@font-face{font-family:'opensans-light-webfont';src:url('fonts/opensans-light-webfont.eot');src:url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-light-webfont.woff') format('woff'),url('fonts/opensans-light-webfont.ttf') format('truetype'),url('fonts/opensans-light-webfont.svg#opensans-light-webfont') format('svg');font-style:normal;font-weight:normal}
@font-face{font-family:'opensans-semibold-webfont';src:url('fonts/opensans-semibold-webfont.eot');src:url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-semibold-webfont.woff') format('woff'),url('fonts/opensans-semibold-webfont.ttf') format('truetype'),url('fonts/opensans-semibold-webfont.svg#opensans-semibold-webfont') format('svg');font-style:normal;font-weight:normal}

.wd_clear{clear:both}

#wd_header_wrapper{
	width:auto;
	height:auto !important;
	position:relative;
	margin:0 auto;
	padding:0px;
	text-align:center;
	background-color:#FFFFFF;
	border: solid 0px #FF0000;
}


/* ----------------------------------------------------  H E A D E R - 1  -------------------------------------------------- */


/* header 1 fon */ wd_header_01_fon {
	margin: 0px;
	position: fixed;
	height: 50px; 
	width: 100%;
	background: none;
	background-color: #17cde5;
	background-image: linear-gradient(to bottom, #17cde5 0%, #08abc1 100%);
	text-align: right;
	padding: 0 0 0 0px;
	display:block;
	z-index: 2000;
}

/* header 1 */ wd_header_01 {
	min-width: 100%;
	height: 50px;
	float:left;
	margin: 0px;
	position: fixed;
	background-color: transparent;
	padding: 0px;
	z-index: 2005;
	-webkit-transition: all 0.0s ease;
	transition: all 0.0s ease;
	display:block;
}
wd_header_01.sticky {
	min-width: 100%;
	height: auto;
	float:left;
	margin-top: -100px;
	position: fixed;
	background-color: transparent;
	padding: 0px;
	z-index: 2005;
	-webkit-transition: all 0.0s ease;
	transition: all 0.0s ease;
	display:block;
}
wd_header_01_wrapper {
	width: 1140px;
	height: 50px;
	margin:0 20px 0 20px;
	padding:0;
	display:inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
	opacity: 1.0;
}
wd_header_01_wrapper.sticky {
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
	opacity: 0.0;
}

/* header 1 search */ wd_header_01_search {
	width: 600px;
	height: 50px;
	float: left;
	margin:0;
	padding:0;
	display: inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.wd_header_01_search_field {
    float: left;
    width: 525px;
    height: 25px;
    margin: 5px 0 0 0;
    padding: 5px 0 5px 20px;
    border: solid 2px #FFFFFF;
	background-color: #FFFFFF; 
	
    font-size: 18px;
    font-weight: normal;
    color: #0184A0;
	border-radius: 30px 30px 30px 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
	-webkit-box-shadow: inset 0 0 10px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: inset 0 0 10px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 0 10px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
}
.wd_header_01_search_button {
    float: left;
    width: 39px;
    height: 39px;
    background: url(../img/icon_search_39.png) no-repeat top left;
        background-color: transparent;
        background-image: url("../img/icon_search_39.png");
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: left top;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
    border: none;
    margin: 5px 0 0 10px;
    padding: 0;
    cursor: pointer;
}

/* header 1 icons */ .wd_header_01_icon {
	float:right;
	width: 39px;
	height: 39px;
	max-width: 39px;
	margin: 5px 0 0 7px;
	padding: 0px;
	text-align:right;
	border:solid 0px #FFFFFF;
	display:inline-block;
}
.wd_header_01_icon a{display:inline-block; margin:0px; vertical-align:top}
.wd_header_01_icon a img.socnormal{display:block}
.wd_header_01_icon a img.sochover{display:none}
.wd_header_01_icon a:hover img.socnormal{display:none}
.wd_header_01_icon a:hover img.sochover{display:block}

.wd_header_01_tooltip { position: relative;	}
.wd_header_01_tooltip span {
	position: absolute;
	margin-top: -50px;
	border:solid 2px #FFFFFF;
	background-color: rgba(8,171,193,.8);
	color: #FFFFFF;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}
.wd_header_01_tooltip:hover span {
	position: absolute;
	margin: 0px;
	padding:5px 15px 10px 15px;
	width: 160px;
	height: 10px;
	top:70px; left:170px; right: 0px;
	color: #FFFFFF;
    text-align: center;
	font:12px 'opensans-semibold-webfont';
	-webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 30001;
}
.wd_header_01_tooltip:hover a { color: #FFFFFF;	text-decoration:none; }





/* ----------------------------------------------------  H E A D E R - 1 SCROLL -------------------------------------------------- */


/* header 1SCR */ wd_header_01SCR {
	position: fixed;
	float:right;
	min-width: 100%;
	height:auto;
	padding:0;
	margin-top:-1000px;
	text-align:right;
	display: block;
	z-index: 2005;
}
wd_header_01SCR.sticky {
	min-width: 100%;
	height: 50px;
	float:left;
	margin:0;
	padding:0;
	position: fixed;
	background-color: transparent;
	text-align: center;
	z-index: 2005;
	display:block;
}
wd_header_01SCR_wrapper {
	width: 1140px;
	height: 50px;
	margin:0 20px 0 20px;
	padding:0;
	display:inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
	opacity: 0.0;
}
wd_header_01SCR_wrapper.sticky {
	
	opacity: 1.0;
}

/* header 1SCR logo-phone */ .wd_header_01SCR_logo {
	float:left;
	width: auto;
	height:50px;
	margin:0;
	padding:0;
	text-align:left;
	display: inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.wd_header_01SCR_desc {
	float:left;
	width: auto;
	height: auto;
	margin: 4px 0 0 5px;
	padding:0;
	text-align:left;
	color: #FFFFFF;
	font:11px/13px 'opensans-semibold-webfont';
	display: inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.wd_header_01SCR_phone {
	float:left;
	width: auto;
	height: auto;
	margin:4px 15px 0 20px;
	padding:0;
	color: #FFFFFF;
	text-align:left;
	font:34px 'opensans-bold-webfont';
	text-shadow: #006699 0px 0px 7px;
	border: solid 0px #555555;
	display: inline-block;
}
.wd_header_01SCR_phone a{color: #FFFFFF; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_header_01SCR_phone a:hover{color: #FFFF00; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}

/* header 1SCR icons */ .wd_header_01SCR_icon {
	float:left;
	height: 39px; 
	width: 39px;
	margin: 5px 7px 0 0;
	padding:0;
	text-align:right;
	display:inline-block;
}

.wd_header_01SCR_tooltip { position: relative; }
.wd_header_01SCR_tooltip span {
	position: absolute;
	margin-top: -50px;
	border:solid 2px #FFFFFF;
	background-color: rgba(8,171,193,.8);
	color: #FFFFFF;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
.wd_header_01SCR_tooltip:hover span {
	position: absolute;
	margin: 0px;
	padding:5px 15px 10px 15px;
	width: 160px;
	height: 10px;
	top:73px; left:-180px; right: 0px;
	color: #FFFFFF;
    text-align: center;
	font:12px 'opensans-semibold-webfont';
	-webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 2005;
}
.wd_header_01SCR_tooltip:hover a { color: #FFFFFF; text-decoration:none; }

/* header 1SCR login */ .wd_header_01SCR_login {
	float:right;
	width: auto;
	height: auto;
	margin:8px 5px 0 10px;
	padding:0;
	text-align:left;
	color: #FFFFFF;
	font:13px/17px 'opensans-regular-webfont';
	display: inline-block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.wd_header_01SCR_login a{ color: #33FFFF; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_header_01SCR_login a:hover{ color: #777777; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_header_01SCR_login a:active{ color: #FFFF00; }
.wd_header_01SCR_login span{ font:15px/17px 'opensans-bold-webfont'; } 

/* header 1SCR zakaz */ .wd_header_01SCR_zakaz {
	float:right;
	width: auto;
	height: auto;
	margin:8px 0 0 10px;
	padding:0;
	text-align:left;
	color: #FFFFFF;
	font:13px/17px 'opensans-regular-webfont';
	display: inline-block;
}
.wd_header_01SCR_zakaz a{ color: #FFFF00; font:15px/17px 'opensans-bold-webfont'; text-decoration:none; text-shadow: #006699 0px 0px 2px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_header_01SCR_zakaz a:hover{ color: #66FFFF; font:15px/17px 'opensans-bold-webfont'; text-decoration:; text-shadow: none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.wd_header_01SCR_zakaz span{ font:13px/17px 'opensans-bold-webfont'; }







/* ----------------------------------------------------  H E A D E R - 2  -------------------------------------------------- */



/* header 2 fon */ wd_header_02_fon {
	width: 100%;
	height: 33px;
	float:left;
	position: fixed;
	margin: 17px 0 0 0;
	padding:0;
    background-color: #17cde5;
	background-image: linear-gradient(to bottom, #17cde5 0%, #08abc1 100%);
	border:solid 0px #fff;
	border-top:solid 1px #FFF;
	z-index: 1001;
	display:block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.3s ease;
}
wd_header_02_fon.sticky {
	width: 100%;
	height: 33px;
	float:left;
	margin: 50px 0 0 0;
	padding:0;
	position: fixed;
    background-color: #17cde5;
	background-image: linear-gradient(to bottom, #17cde5 0%, #08abc1 100%);
	border:solid 0px #fff;
	border-top:solid 1px #FFF;
	z-index: 1001;
	display:block;
	-webkit-transition: all 0.9s ease;
	transition: all 0.3s ease;
}

/* header 2 */ wd_header_02 {
	min-width: 100%;
	height: 32px;
	margin: 50px 0px 0 0px;
	padding:0;
	position: fixed;
	background-color: transparent;
	z-index: 0;
	display:block;
}
wd_header_02.sticky {
	height: 32px;
	float:left;
	margin: 50px 0px 0 0px;
	padding: 0;
	position: fixed;
	background-color: transparent;
	text-align: center;
	z-index: 1002;
	display:block;
}

wd_header_02_wrapper {
	width: 1140px;
	height: 32px;
	margin:0 20px 0 20px;
	padding:0;
	border:solid 0px #FF0000;
	display:inline-block;
	-webkit-transition: all 0.0s ease;
	transition: all 0.0s ease;
	opacity: 0.0;
}
wd_header_02_wrapper.sticky {
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	opacity: 1.0;
}

/* header 2 search */ wd_header2_search {
	width: 280px;
	height: 31px;
	float: left;
	margin: 0px 0 0 0px;
	border:solid 0px #FF0000;
}
.wd_header2_search_field {
    float: left;
    width: 237px;
    height: 16px;
    margin: 5px 0 0 0;
    padding: 2px 2px 2px 10px;
    border: solid 1px #FFFFFF;
	background-color:#FFFFFF; 
    font-size: 11px;
    font-weight: bold;
    color: #0184A0;
	border-radius: 30px 30px 30px 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
	-webkit-box-shadow: inset 0 0 5px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: inset 0 0 5px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 0 5px 1px rgba(100, 100, 100, 0.7), 0 2px 4px rgba(0, 0, 0, 0.08);
}
.wd_header2_search_button {
    float: right;
    width: 23px;
    height: 23px;
    background: url(../img/icon_search_23.png) no-repeat top left;
        background-color: transparent;
        background-image: url("../img/icon_search_23.png");
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: left top;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
    border: none;
	
    margin: 5px 0 0 0;
    padding: 0;
    cursor: pointer;
}

/* header 2 menu */ wd_header_02_menu {
	float:right;
	width: auto;
	height: auto;
	margin:0;
	padding:0;
	text-align: right;
	display: inline-block;
}

.wd_button{
	text-decoration:none;
	text-align:center;
	margin:0;
	padding: 5px 14px 5px 14px;
	border:solid 1px #666666;
	-webkit-border-radius:0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	font:12px 'opensans-semibold-webfont';
	color: #E5FFFF; 
	background-color: #0066CC;
	background-image: -moz-linear-gradient(top, #3399FF 0%, #006699 100%);
	background-image: -webkit-linear-gradient(top, #737373 0%, #333333 100%);
	background-image: -o-linear-gradient(top, #737373 0%, #333333 100%);
	background-image: -ms-linear-gradient(top, #737373 0% ,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333',GradientType=0 );
	background-image: linear-gradient(top, #737373 0% ,#333333 100%);
	-webkit-box-shadow:inset 0,0,0px 1,2,0px 2,2,0px #ffffff,#ffffff,#ffffff;
	-moz-box-shadow:inset 0px 1px 2px #ffffff;
	box-shadow:inset 0px 1px 2px #ffffff;
	-webkit-transition: all 0.3s linear;
	-moz-transition:  all 0.3s linear;
	-o-transition:  all 0.3s linear;
	transition:  all 0.3s linear;
	z-index:10;
}
.wd_button:hover{
	margin:2px 0 0 0px;
	padding:5px 14px;
	border:solid 1px #666666;
	color:#FFFFFF; 
	background-color: #17cde5; 
	-webkit-border-radius:0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	font:12px 'opensans-semibold-webfont'; 
	background-image: -moz-linear-gradient(top, #737373 0%, #555555 100%); 
	background-image: -webkit-linear-gradient(top, #737373 0%, #555555 100%); 
	background-image: -o-linear-gradient(top, #737373 0%, #555555 100%); 
	background-image: -ms-linear-gradient(top, #737373 0% ,#555555 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#555555',GradientType=0 ); 
	background-image: linear-gradient(top, #737373 0% ,#555555 100%);   
	-webkit-box-shadow:inset 0,0,0px 1,2,0px 2,2,0px #ffffff,#ffffff,#ffffff;
	-moz-box-shadow:inset 0px 2px 2px #ffffff;
	box-shadow:inset 0px 2px 2px #ffffff;
	-webkit-transition: all 0.3s linear;
	-moz-transition:  all 0.3s linear;
	-o-transition:  all 0.3s linear;
	transition:  all 0.3s linear;
 }
.wd_button:active{
	padding:4px 14px; 
	border:solid 1px #373737; 
	-webkit-border-radius:0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;  
	font:12px 'opensans-semibold-webfont'; 
	color:#E5FFFF; 
	background-color:#ff6600; 
	background-image: -moz-linear-gradient(top, #ff6600 0%, #ff9900 100%); 
	background-image: -webkit-linear-gradient(top, #ff6600 0%, #ff9900 100%); 
	background-image: -o-linear-gradient(top, #ff6600 0%, #ff9900 100%); 
	background-image: -ms-linear-gradient(top, #ff6600 0% ,#ff9900 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ff9900',GradientType=0 ); 
	background-image: linear-gradient(top, #ff6600 0% ,#ff9900 100%);   
}




/* header shadow */ wd_header_shadow {
	width: 100%;
	height: 20px;
	float:left;
	margin:0;
	margin-top: 50px;
	padding:0;
	position: fixed;
	background: transparent url("../img/header_shadow.png") no-repeat scroll 0% 0%;
    background-color: transparent;
    background-image: url("../img/header_shadow.png");
	background-size: 100% 20px;
	border-top:solid 1px #fff;
	display:block;
	z-index: 2003;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
wd_header_shadow.sticky {
	width: 100%;
	height: 20px;
	float:left;
	margin:0;
	margin-top: 81px;
	padding:0;
	position: fixed;
	background: transparent url("../img/header_shadow.png") no-repeat scroll 0% 0%;
    background-color: transparent;
    background-image: url("../img/header_shadow.png");
	background-size: 100% 20px;
	border-top:solid 1px #fff;
	display:block;
	z-index: 2003;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}







/* ----------------------------------------------------   I N T R O - S L I D E R-------------------------------------------------- */

.wd_intro {
    width: 100%;
	width:1140px;
    height: auto;
    margin: 65px 20px 0px 20px;
	text-align:center;
	display:inline-block;
}

/* intro left */ .wd_intro .wd_left {
	float:left;
	width: 280px;
	height: auto;
	margin:0;
	padding:0;
	text-align:left;
}

.wd_intro .wd_left .wd_desc {
	float:left;
	width: 280px;
	height:auto;
	margin:-10px 0 10px 0;
	padding:0;
	text-align:right;
	color:#777777;
	font:14px/15px 'opensans-semibold-webfont';
}

.wd_intro .wd_left .wd_phone {
	float:left;
	width: 280px;
	height:auto;
	margin:0;
	padding:0;
	color:#08ABC1;
	font:33px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:right;
}
.wd_intro .wd_left .wd_phone a{ color:#08ABC1; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_phone a:hover{ color:#FF9900; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}

.wd_intro .wd_left .wd_adress {
	float:left;
	width: 280px;
	height:auto;
	margin:0 0 40px 0;
	padding:0;
	text-align:right;
	color:#08ABC1;
	font:14px/15px 'opensans-semibold-webfont';
}
.wd_intro .wd_left .wd_adress a{ color:#08ABC1; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_adress a:hover{ color:#FF9900; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }




.wd_intro .wd_left .wd_icon {
	float:left;
	height: 39px; 
	width: 39px;
	margin: 0px 5px 0 0px;
	padding: 0px;
	display:inline-block;
}

.wd_intro .wd_left .wd_login {
	float:left;
	width: auto;
	height: auto;
	margin:0;
	padding:0;
	display: inline-block;
}
.wd_intro .wd_left .wd_login .wd_text{
	float:left;
	width: auto;
	height: auto;
	margin:0;
	padding:0;
	text-align:left;
	color: #08ABC1;
	font:9px/13px 'opensans-regular-webfont';
	display: inline-block;
}
.wd_intro .wd_left .wd_login .wd_text a{ color: #08ABC1; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_login .wd_text a:hover{ color: #FFCC00; text-decoration:; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_login .wd_text span{font:14px/13px 'opensans-bold-webfont'; }

.wd_intro .wd_left .wd_zakaz {
	float:right;
	width: auto;
	height: auto;
	margin:0;
	padding:0;
	text-align:left;
	display: inline-block;
}
.wd_intro .wd_left .wd_zakaz .wd_text{
	float:left;
	width: auto;
	margin:0;
	padding:0;
	text-align:left;
	color: #777777;
	font:9px/13px 'opensans-regular-webfont';
	display: inline-block;
}
.wd_intro .wd_left .wd_zakaz .wd_text a{ color: #FF9900; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_zakaz .wd_text a:hover{ color: #FF0000; text-decoration:none;	-webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_intro .wd_left .wd_zakaz .wd_text span{ font:11px/13px 'opensans-bold-webfont'; } 

/* intro center */ .wd_intro .wd_center {
	float:left;
	width: auto;
	height: 260px;
	margin:0 0 0 25px;
	padding: 0;
	border: solid 1px #CACACA;
	display: inline-block;
	overflow:hidden;
} 

/* intro right_menu */ .wd_intro .wd_right_menu {
	float:right;
	width: 220px;
	height: auto;
	margin:0;
	padding:0;
	text-align:right;
	display: inline-block;
}

a.wd_right_menu_but{
	width: 200px;
	height: 24px;	
	padding:8px 16px 2px 0;
	margin:0 0 4px 0;
	background-color: #FFFFFF;
	border: 3px solid #08abc1;
	border-radius: 40px 40px 40px 40px;
	text-align: right;
	color: #08ABC1;
	font:17px 'opensans-semibold-webfont';
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;  
	display:inline-block;
    }
a.wd_right_menu_but:hover { border: 3px solid #17cde5; color: #17cde5;}

a.wd_right_menu_but_sell{
	width: 200px;
	height: 24px;	
	padding:8px 16px 2px 0;
	margin:0 0 4px 0;
	background-color: #17cde5;
	border: 3px solid #08abc1;
	border-radius: 40px 40px 40px 40px;
    -webkit-box-shadow: inset 0 0 15px 5px rgba(8, 171, 193, 1.0), 0 2px 4px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 0 15px 5px rgba(8, 171, 193, 1.0), 0 2px 4px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 0 15px 5px rgba(8, 171, 193, 1.0), 0 2px 4px rgba(0, 0, 0, 0.08);
	text-align: right;
	color: #FFFFFF;
	font:17px 'opensans-semibold-webfont';
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;        
	display:inline-block;
    }
a.wd_right_menu_but_sell:hover { border: 3px solid #08abc1; background-color: #08abc1; } 





/* ----------------------------------------------------   C O N T E N T -------------------------------------------------- */

.wd_content_wrapper { width: 100%; text-align:center; display:block; background-color:#FFFFFF;}
.wd_content { width: 1139px; text-align:left; display: inline-block;}




/* ----------------------------------------------------   F O O T E R -------------------------------------------------- */


/* wd_footer_brand */ .wd_footer_brand_wrapper{
	position: relative;
	float:left;

	min-width: 100%;
	height: auto;
	
	margin: 0;
	padding: 0;

    background-color: #FFFFFF;

	border:solid 0px #fff;
	border-top:solid 2px  #08abc1;
	border-bottom:solid 2px  #08abc1;
	
	text-align:center;

	display:block;	

	z-index: 0;
}
.wd_footer_brand {
	width: auto;
	height: auto;
	margin: 5px 20px 0 20px;
	padding: 0 0 0 0;
	position: relative;
	border:solid 0px #FFFF66;
	background-color:#FFFFFF;
	
	text-align:center;
	color: #777777;
	font:0px 'opensans-semibold-webfont';
	display:inline-block;
	
	z-index: 2001;
}
.wd_footer_brand .wd_logo {
	margin: 5px 5px 5px 5px;
	padding: 0px;
	
        max-width: 80px;
} 

/* wd_footer_top */ .wd_footer_top_wrapper{
	position: relative;
	float:left;
	min-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
    background-color: #17cde5;
	background-image: linear-gradient(to bottom, #17cde5 0%, #08abc1 100%);
	border:solid 0px #fff;
	border-top:solid 0px  #08abc1;
	text-align:center;
	display:block;	
	z-index: 0;
}

.wd_footer_top {
	width: 1140px;
	height: auto;
	margin: 20px 20px 20px 20px;
	padding: 0 0 0 0px;
	position: relative;
	background-color: transparent;
	text-align: right;
	border:solid 0px #FFFF66;
	z-index: 1;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
	display:inline-block;
}

.wd_footer_top .wd_col{
	position: relative;
	margin:0;
	padding:0;
}
.wd_footer_top .wd_col ul{
	float:left;
	position: relative;
	margin: 0 20px 0 0;
	padding:0;
	width: 15%;
	height:auto;
	text-align:left;
	border:solid 0px #FF0000;
	border-right:solid 0px #FFF;
	display:inline-block;
	list-style-position: inside;
	list-style-type: disc;
	text-align:left;
	color: #FFFFFF;
	font:13px/20px 'opensans-regular-webfont';
}
.wd_footer_top .wd_col ul span{ font:15px/20px 'opensans-semibold-webfont'; list-style-type: none; }
.wd_footer_top .wd_col ul li{ margin:0 0 0 10px; padding:0; }
.wd_footer_top .wd_col ul li a{ color: #FFFFFF; text-decoration:none; }
.wd_footer_top .wd_col ul li a:hover{ color: #777777; }
.wd_footer_top .wd_col ul li a:active{ color: #FFFF00; }

.wd_footer_top .wd_payonline{
	position: relative;
	float:left;
	margin:0 0px 0 40px;
	padding:0;
	width: 300px;
	height:auto;
	text-align:left;
	color: #FFFFFF;
	font:15px 'opensans-semibold-webfont';
	border:solid 0px #FFFFFF;
	display:inline-block;
}

.wd_paysys{
	margin:5px 3px 0 0;
	padding:0 0 0 0;
	width:auto;
	height:40px;
	overflow:hidden;
	font-size:0;
	background-color:#FFFFFF;
	border:solid 1px #08abc1;
	display: inline-block;
}
.wd_paysys a{display:inline-block; margin:0; vertical-align:top;}
.wd_paysys a:hover{background-color:#CACACA;}
.wd_paysys a img{height:40px; width:auto;}
.wd_paysys a img.wd_paysysnormal{display:block}
.wd_paysys a img.wd_paysyshover{display:none}
.wd_paysys a:hover img.wd_paysyshover{display:block}
.wd_paysys a:hover img.wd_paysysnormal{display:none}

.wd_footer_top .wd_vote{
	position: relative;
	float:right;
	margin:0 0 0 0;
	padding:0;
	width: auto;
	height:auto;
	font-size: 0;
	text-align:left;
	border:solid 1px #FFFFFF;
	display:inline-block;
} 

/* wd_footer_bottom */ .wd_footer_bottom_wrapper{
	position: relative;
	min-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
    background-color: #08abc1;
	border:solid 0px #fff;
	border-top:solid 2px #FFF;
	text-align:center;
	display: inline-block;	
}

.wd_footer_bottom {
	width: 1140px;
	height: auto;
	margin: 0 20px 20px 20px;
	padding: 0 0 0 0px;
	position: relative;
	background-color: transparent;
	text-align: right;
	border:solid 0px #FFFF66;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
	display:inline-block;
}
.wd_footer_bottom .wd_copyright{
	float:left;
	width: auto;
	height:auto;
	margin: 10px 0 0 0;
	padding: 0 0 0 0px;
	text-align: left;
	vertical-align:bottom;
	color: #FFFFFF;
	font:10px 'opensans-semibold-webfont';
	border:solid 0px #FFFF66;
	display:inline-block;
}

.wd_footer_bottom .wd_social{
	float:left;
	width: auto;
	height: auto;
	margin: 10px 20px 0 20px;
	padding: 0 0 0 0px;
	text-align: left;
	color: #FFFFFF;
	font:10px 'opensans-semibold-webfont';
	border:solid 0px #FFFF66;
	overflow:hidden;
}

.wd_footer_soc{
	margin:0 3px 0 0;
	padding:0;
	width:39px;
	height:39px;
	overflow:hidden;
	border:solid 0px #ba6769;
	display: inline-block;
}
.wd_footer_soc a{display:inline-block;}
.wd_footer_soc a img{height:auto; width:auto;}
.wd_footer_soc a img.socnormal{display:block;}
.wd_footer_soc a img.sochover{display:none;}
.wd_footer_soc a:hover img.sochover{display:block;}
.wd_footer_soc a:hover img.socnormal{display:none;}

.wd_bottom_icon {
	float:left;
	height: 39px; 
	width: 39px;
	margin:0;
	padding:0;
	text-align:right;
	display:inline-block;
}

.wd_footer_bottom .wd_callback{
	float:left;
	width: auto;
	height: auto;
	margin: 10px 20px 0 17px;
	padding: 0 0 0 0px;
	text-align: left;
	color: #FFFFFF;
	font:10px 'opensans-semibold-webfont';
	border:solid 0px #FFFF66;
	overflow:hidden;
	display:inline-block;
}
.wd_footer_bottom .wd_callback .wd_text{
	float:left;
	width: auto;
	height:auto;
	margin: 0 0 0 10px;
	padding: 0px;
	text-align: left;
	vertical-align:bottom;
	color: #FFFFFF;
	font:13px/13px 'opensans-semibold-webfont';
	border:solid 0px #FFFF66;
	display:inline-block;
}
.wd_footer_bottom .wd_callback .wd_text a{ color: #33FFFF; text-decoration:none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_footer_bottom .wd_callback .wd_text a:hover{ color: #777777; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.wd_footer_bottom .wd_callback .wd_text a:active{ color: #FFFF00;}

.wd_footer_bottom .wd_counter{
	float:right;
	width: auto;
	height:31px;
	margin: 10px 0 0 0;
	padding: 0 0 0 0px;
	border:solid 1px #FFF;
	display:inline-block;
} 
.wd_right_menu_but_sell.ext{
    font-size: 13px;
    padding: 6px 16px 6px 0;
    color: #FFF;
}



